WordPress.org

Forums

Dermandar
Update does not work with 3.5 (2 posts)

  1. RonaldAbbring2
    Member
    Posted 2 years ago #

    The latest plugin made the whole website not loading at all.

    had to reinstall the old version 0.11 because that workes flawlessly

  2. efkhoury
    Member
    Plugin Author

    Posted 2 years ago #

    Could you please provide us with more information about your problem ? Because we've just tested it on WP 3.5 and with WP 3.5.1 both of them working properly with the version v2.2.
    Are you sure you are using the latest version of the plugin v2.2

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Dermandar
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.